html, body {
	height: 100%;
}
html, hmtl a{	
	font-size: 100%; 
	-webkit-text-size-adjust: 80%; 
	-ms-text-size-adjust: 80%;
}

body{
	text-align: center; /*for older IE*/
	background:#ffffff;
	color:#000000;
	font-weight:300;
	font-size:12px;
	font-family: 'Verdana', sans-serif;
	text-align:center;
	padding: 0 ;
	margin: 0 auto; 
	display:block ;	
}

#page-desktop {
	text-align: left;
     width: 70%;
     margin: -0 auto;
}
#page-mobile {
	text-align: left;
     width: 100%;
     margin: 0 auto;
}


h1{
	font-size:9px;
	font-family: 'Verdana', sans-serif;
	color: #FF871E; 
	font-weight: bold; 
	
}

h2{
	font-size:16px;
}
/*-----Link-----*/
a{
	color:#7F8289;
	text-decoration: none;
	cursor: pointer;
	
	-webkit-transition: color 0.1s linear 0s;	
	   -moz-transition: color 0.1s linear 0s;
		 -o-transition: color 0.1s linear 0s;
		    transition: color 0.1s linear 0s;
}

a:hover{
outline: 0;
	color:#ff6600;
	text-decoration:none;
		opacity: 0.85;
	filter: alpha(opacity=85);
}
a:active,
a:focus{
	outline: 0;
	color:#ff6600;
	text-decoration:none;
}

a img {
	border: none;

	
}

a > img {
	vertical-align: bottom;	
}

img {
	max-width: none;	
}

/*****************************/
div.orange {
background-color:orange;
padding:0px;
}
div.white {
background-color:white;
padding:0px;
}
div.gray {
background-color:#858585;
padding:0px;
}
div.black {
background-color:#000000;
padding:0px;

}

header {
	width: 100%;
	z-index: 99;
	margin-top:0px;
		position: fixed;
	
}

header .sticky-nav {
	
	width: 100%;
	height: 53px;
	background: #ffffff;

	z-index: 1001;
	
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
}
#topspace
{
	height:70px;
}
#topspace-mobile
{
	height:150px;
}
header .sticky-nav.stuck {
	
	top: 0;
	left: 0;
	z-index: 1001;
}

header #logo {
	color: #FFFFFF;
	float: left;
	padding: 5px 0;
	margin-left: 10px;
}

header #logo a {
	background: url(/images/EmlakMiddle.png) no-repeat;
	width: 240px;
	height: 48px;
	text-indent: -9999px;
	display: block;
	opacity: 1;
	filter: alpha(opacity=100);
	
	-webkit-transition: opacity 0.25s ease-in-out 0s;	
	   -moz-transition: opacity 0.25s ease-in-out 0s;
		 -o-transition: opacity 0.25s ease-in-out 0s;
		    transition: opacity 0.25s ease-in-out 0s;	
}

header #logo a:hover {
	opacity: 0.65;
	filter: alpha(opacity=65);	
}

header #logo a:hover {
	opacity: 0.65;
	filter: alpha(opacity=65);	
}
nav#menu {
	float: left;
	margin-right: 10px;
	margin-left: 30px;
	
}

nav#menu #menu-nav {
	margin: 0;
	padding: 0;	
	
}

nav#menu #menu-nav li {
	list-style: none;
	display: inline-block;	
}

nav#menu #menu-nav li:first-child {
	padding-left: 0;	
}

nav#menu #menu-nav li a {
	color: #1c1a1a;
	font-size: 14px;
	font-weight: 600;
	line-height: 37px;	
	padding: .2em 0.5em;
	display:block;
}

nav#menu #menu-nav li.current a,
nav#menu #menu-nav li a:hover {
	color: #fff;
	background-color: #606060;
	 border: 0px solid #2e2e2e;
  border-bottom: 1px solid #d9ced2;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;  
  border-radius: 2px;

}


nav#menulang {
	float: right;
	margin-right: 5px;
}

nav#menulang #menulang-nav {
	margin: 0;
	padding: 0;	
}

nav#menulang #menulang-nav li {
	list-style: none;
	display: inline-block;
	margin-left: 5px;	
}

nav#menulang #menulang-nav li:first-child {
	margin-left: 0;	
}

nav#menulang #menulang-nav li a {
	color: #1c1a1a;
	font-size: 10px;
	font-weight: 300;
	line-height: 20px;
	display: block;
}

nav#menulang #menulang-nav li.current a,
nav#menulang #menulang-nav li a:hover {
	color: #ffa500;
}

nav#menu-mobile{

	margin: 0 auto;
	display: block;
}

nav#menu-mobile #menu-nav {
	margin: 0;
	padding: 0;	
}

nav#menu-mobile #menu-nav li {
	list-style: none;
	display: inline-block;
	
}

nav#menu-mobile #menu-nav li:first-child {
	padding-left: 0;	
}

nav#menu-mobile #menu-nav li a {
	color: #1c1a1a;
	font-size: 10px;
	font-weight: 600;
	line-height: 15px;
	display: block;
	padding: .2em 1em;
}

nav#menu-mobile #menu-nav li.current a,
nav#menu-mobile #menu-nav li a:hover {
	color: #fff;
	background-color: #606060;
	 border: 0px solid #2e2e2e;
  border-bottom: 1px solid #d9ced2;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;  
  border-radius: 2px;

}
nav#menulang-mobile {

	margin-right: 1px;
}

nav#menulang-mobile #menulang-nav {
	margin: 0;
	padding: 0;	
}

nav#menulang-mobile #menulang-nav li {
	list-style: none;
	display: inline-block;
	margin-left: 1px;	
}

nav#menulang-mobile #menulang-nav li:first-child {
	margin-left: 0;	
}

nav#menulang-mobile #menulang-nav li a {
	color: #1c1a1a;
	font-size: 10px;
	font-weight: 300;
	line-height: 12px;
	display: block;
}

nav#menulang-mobile #menulang-nav li.current a,
nav#menulang-mobile #menulang-nav li a:hover {
	color: #ffa500;
}

#newad
{
margin-left:70px;
margin-top:15px;
float:left;
}
#newad-mobile
{
margin:8;
display:block;
}
/*-----------Table-----------*/
table 
{
	border:0px solid #dfdfdf;
	padding:0px;
	width:100%;
	
}
/*-------mainbox outside of main page*/
.mainbox { 

border: 0px solid #b3b2b2; 
margin-left:auto;
margin-right:auto;
width:60%;
float:center;
}
#insidetable table{

	border:1px solid #dfdfdf; 
	padding:0px;
}
#outsidetable table{
	border:0px; 
	padding:0px;
}
.contents tr { line-height: 20px; }


/*-----------------------Button--------------------*/
.button {
    position: relative;
   
    color: #fff;
    text-decoration: none;
    border: 1px solid rgba(0,0,0,.1);
	 display: inline-block;
  font-family: Arial,sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  margin-bottom: 0;
  margin-top: 10px;
  padding: 7px 10px;
  
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #EEE;
    background-image: -moz-linear-gradient(rgba(255,255,255,0.2), rgba(0,0,0,0.2));
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,0.2)), color-stop(100%, rgba(0,0,0,0.2)));
    background-image: -webkit-linear-gradient(rgba(255,255,255,0.2), rgba(0,0,0,0.2));
    background-image: -o-linear-gradient(rgba(255,255,255,0.2), rgba(0,0,0,0.2));
    background-image: linear-gradient(rgba(255,255,255,0.2), rgba(0,0,0,0.2));
    -webkit-box-shadow: inset 0px 1px rgba(255,255,255,0.6), 0px 0px 3px 0px rgba(0,0,0,.2);
    -moz-box-shadow: inset 0px 1px rgba(255,255,255,0.6), 0px 0px 3px 0px rgba(0,0,0,.2);
    box-shadow: inset 0px 1px rgba(255,255,255,0.6), 0px 0px 4px 0px rgba(0,0,0,.2);
    -webkit-user-select: none;
    -moz-user-select: none;
}

.button::-moz-focus-inner {
    margin: 0;
    padding: 0;
    border: 0;
}

a.button { outline: 0 }

/* ===[ Default hover ]=== */

.button:hover, .button:active {
    text-decoration: none;
    background-color: #F9F9F9;
}

/* ===[ Default active ]=== */

.button.search:active {
    top: 1px;
    margin-bottom: 1px;
    border-bottom-width: 1px;
    background-color: #F9F9F9;
    background-image: -moz-linear-gradient(rgba(0,0,0,0.2), rgba(255,255,255,0.2));
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,0.2)), color-stop(100%, rgba(255,255,255,0.2)));
    background-image: -webkit-linear-gradient(rgba(0,0,0,0.2), rgba(255,255,255,0.2));
    background-image: -o-linear-gradient(rgba(0,0,0,0.2), rgba(255,255,255,0.2));
    background-image: linear-gradient(rgba(0,0,0,0.2), rgba(255,255,255,0.2));
}

/* ===[ Button sizes ]=== */

.button.small {
    padding: 5px 10px 6px;
    font-size: 12px;
}

.button.large {
    padding: 10px 20px 11px;
    font-size: 14px;
}
.button.search {
	background: url(../images/search.png) no-repeat;
	background-position: right center; 
}
/* ===[ Button colors ]=== */

.button.red, .button.green, .button.blue, .button.orange,.button.gray{
    color: #FFF;

}
.button.white, .button.lightgray {
    color: #000;

}
.button.green { background-color: #91BD09 }
.button.orange { background-color: orange }

.button.red { background-color: red;
}

.button.gray { background-color: #c5c5c5 }

.button.lightgray { background-color: #eee }
.button.lightorange { background-color: #f39c12 }
.button.pastelgreen { background-color: #46b98a }
.button.blue { background-color: #2DB6CF }
.button.white { background-color: #fff }


.button.green:hover, .button.green:active { background-color: #A0CF0C }
.button.red:hover, .button.red:active { background-color: orange }
.button.gray:hover, .button.gray:active { background-color: #a9a9a9 }
.button.pastelgreen:hover, .button.pastelgreen:active { background-color: #a9a9a9 }
.button.blue:hover, .button.blue:active { background-color: #a9a9a9 }
.button.white:hover, .button.white:active { background-color: #cfcfcf }
.button.lightgray:hover, .button.lightgray:active { background-color: #cfcfcf }
/*-

$red:   #E0645C;
$dark:  #444444;
$light: #999999;
$blue:  #2DB6CF;
$green: #46b98a;
$white: #FFFFFF;--*/
.flatbutton {
  border: 0 none;
  border-radius: 2px 2px 2px 2px;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-family: Arial,sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 20px;
  margin-bottom: 0;
  margin-top: 10px;
  padding: 7px 10px;
  text-transform: none;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  width: 16.795%; /* auto */
  text-align: center; /* DELETE WHEN WIDTH AUTO */
  }
  

a.flatbutton { outline: 0 } 
.flatbutton.small {
    padding: 7px 10px;
    font-size: 12px;
}

.flatbutton.large {
    padding: 10px 5px;
    font-size: 14px;
}

 .flatbutton.red {
    background: none repeat scroll 0 0 #E0645C;
    color: white;
	}
.flatbutton.red:hover {
      background: none repeat scroll 0 0 #999999;
      color: white;
    }

.flatbutton.dark {
    background: none repeat scroll 0 0  #444444;
    color: white;
	}
.flatbutton.dark:hover {
      background: none repeat scroll 0 0 #2DB6CF;
      color: white;
    }

.flatbutton.light {
    background: none repeat scroll 0 0 #999999;
    color: white;
}
.flatbutton.light:hover {
      background: none repeat scroll 0 0 #444444;
      color: white;
    }
.flatbutton.lightnohover {
    background: none repeat scroll 0 0 #999999;
    color: white;
}

.flatbutton.green2 {
    background: none repeat scroll 0 0 #91BD09;
    color: white;
	}
.flatbutton.green2:hover {
      background: none repeat scroll 0 0  #444444;
      color: white;
    }

.flatbutton.green {
    background: none repeat scroll 0 0 #46b98a;
    color: white;
	}
.flatbutton.orange {
    background: none repeat scroll 0 0 #f39c12;
    color: white;
	}
.flatbutton.green:hover {
      background: none repeat scroll 0 0  #444444;
      color: white;
    }

.flatbutton.blue {
    background: none repeat scroll 0 0 #2DB6CF;
    color: white;
	}
.flatbutton.blue:hover {
      background: none repeat scroll 0 0 #444444;
      color: white;
    }
.flatbutton.darkorange {
    background: none repeat scroll 0 0 #cc5500;
    color: white;
	display: inline-block;
white-space: nowrap;
width: 120px;
  text-align: center; 
	}
.imgHolder {
    position: relative;
}
.imgHolder span {
    position: absolute;
    left: 10px;
    top: 10px;  
}


/*----------------------------end button ---------------------------------------*/
div label input {
   margin-right:100px;
}
body {
    font-family:sans-serif;
}

#ck-button {
    margin:4px;
    background-color:#EFEFEF;
    border-radius:4px;
    border:1px solid #D0D0D0;
    overflow:auto;
    float:left;
}

#ck-button label {
    float:left;
    width:4.0em;
}

#ck-button label span {
    text-align:center;
    padding:3px 0px;
    display:block;
    border-radius:4px;
}

#ck-button label input {
    position:absolute;
    top:-20px;
}

#ck-button input:hover + span {
    background-color:#efE0E0;
}

#ck-button input:checked + span {
    background-color:#911;
    color:#fff;
}

#ck-button input:checked:hover + span {
    background-color:#c11;
    color:#fff;
}
/*****************/
input[type=checkbox] {
		display:none;
	}

 input[type=checkbox] + label {
		display:inline-block;
		margin:2px;
		padding: 2px 16px;
		margin-bottom: 0;
		font-size: 14px;
		line-height: 16px;
		color: #333;
		text-align: center;
		text-shadow: 0 1px 1px rgba(255,255,255,0.75);
		vertical-align: middle;
		cursor: pointer;
		background-color: #f5f5f5;
		background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
		background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
		background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
		background-image: -o-linear-gradient(top,#fff,#e6e6e6);
		background-image: linear-gradient(to bottom,#fff,#e6e6e6);
		background-repeat: repeat-x;
		border: 1px solid #ccc;
		border-color: #e6e6e6 #e6e6e6 #bfbfbf;
		border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
		border-bottom-color: #b3b3b3;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
		-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
		-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
		 -webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}

input[type=checkbox]:checked + label{
		background-image: none;
		background: url(../images/xicon.png) no-repeat;
		background-position:right center; 		
		outline: 0;
		-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
		-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
		box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
		background-color:#FFB739;
		 -webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
.user-select-none
{
    /* From http://stackoverflow.com/questions/826782/css-rule-to-disable-text-selection-highlighting */
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
/* #Belize Hole Sea Flat Button
==================================================*/
.page-button {
  position: relative;
  vertical-align: center;	
  width: 50px;
  height: 15px;
  padding: 3px 10px;
  font-size: 16px;
  color: #8a7f80;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  background: #ffffff;
  border: 1px solid #8a7f80;
  border-bottom: 1px solid #8a7f80;
  cursor: pointer;
  -webkit-box-shadow: inset 0 -2px #ffffff;
  box-shadow: inset 0 -2px #ffffff;
}
.page-button :active {
  top: 1px;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
/* left tag nav
==================================================*/

#main {		
		width:100%;	
		float: center;				
	}

#wrap {
		margin:0 auto;		
}
#sidebar {
		float:left;
		width:15%;			
	}
#sidebar li  {
	margin: 1px;
	padding: 1px 8px 1px 1px;
	background-color: #9eb0aa;
	list-style-position: inside;
	list-style-type: none;
	border-bottom: 1px solid #fff;
}
#sidebar li a {
	color: #FFFFFF;
	font-size: 10px;
	font-weight: 200;
}
#footer {
		clear:both;
		padding:5px 10px;

	}
	
footer {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 20px;
    width: 100%;
}
	
	/******/
div.hr {
  height: 1px;
  background: orange ;  
}
.hrgray
{
border:0px;
height:0.5px;
background:#343434;
}
div.hrgray {
  height: 1px;
  background: gray ;
      background: -webkit-gradient(linear, left top, right top, color-stop(0%,hsla(0,0%,0%,0)), color-stop(50%,hsla(0,0%,0%,.75)), color-stop(100%,hsla(0,0%,0%,0)));
    background: -webkit-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.75) 50%, hsla(0,0%,0%,0) 100%);
    background:    -moz-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.75) 50%, hsla(0,0%,0%,0) 100%);
    background:     -ms-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.75) 50%, hsla(0,0%,0%,0) 100%);
    background:      -o-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.75) 50%, hsla(0,0%,0%,0) 100%);
    background:         linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.75) 50%, hsla(0,0%,0%,0) 100%);
}
div.hr hr {
  display: none;
}
div.hrgray hr {
  display: none;
}


/******/
#adbox{
    border: 0px solid #303030;
	border-bottom: 0px solid #303030;
	background-repeat: no-repeat;
	background-position:center; 
	display:block;
	font-size: 10px;
	/*color: #c0c0c0;*/
	padding:5px;	
	width:150px; 
	height:180px;
	margin:5px;
	-moz-border-radius: 0px;    /* Firefox 3.6-, removed in Firefox 13 */
-webkit-border-radius: 0px; /* Safari 4-, Chrome 3- */
border-radius: 0px;     /* Firefox 4+, Safari 5+, Chrome 4+, Opera 10.5+, IE9+ */
} 

/*test*/
.wrapbox {
    margin: 20px auto;
    display: inline;
    width: 200px;
    height: auto;
    padding:3px;
    font-size: 12px;
    /* general */
    border: 1px solid;

    margin-right:10px;
	
    /* curved corners */
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px; /* standard version at last */
    
    /* drop shadows. */
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.45), 0px 1px 2px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.45), 0px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 5px rgba(0,0,0,0.45), 0px 1px 2px rgba(0,0,0,0.2); /* standard version at last */
}

.left {
  float: left;
  width: 225px;
  height: 300px;
  display: inline;
}
.mobilebox {
  float: left;
  height: 320px;
  display: inline;
  font-size: 20px; 
  width: 260px;
}
.detail {
  float: left;
  width: 90%;
  height: auto;
  display: inline;
}
.right {
  float: left;
  display: inline;
}
#heading
{
	position: relative;
	width: 170px;
	font-size: 1.0em;	
	font-weight: bold;
	padding: 6px 10px 6px 10px;
	margin: 0px 0px -40px 0px;
	color: #fff;
	background-color: #cc5500;
}
#tagged
{
	position: relative;
	width: 170px;	
	font-weight: bold;
	padding: 6px 10px 6px 10px;
	margin: 0px 0px -40px 0px;
	color: #34495e;	
	font-size:120%;
	text-align: center;
}
/* ----------------------------------------------
-- SILVER BORDER
---------------------------------------------- */

.silver {
    /* general */
    border-color: orange;
    
    /* background color (for non css3 browsers) and gradient */
    background-color: #dfdfdf;
    background: -moz-linear-gradient(top,
        #fff,
        #dfdfdf 50%,
        #cecece
    );
    background: -webkit-gradient(linear, left top, left bottom,
        from(#fff),
        color-stop(0.5, #dfdfdf),
        to(#cecece)
    );
    
    /* linear gradient for IE 5.5+ */
    filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr='#FFFFFF', EndColorStr='#CECECE');

}
.silver.left {
  float: left;
  width: 210px;
  text-align: right;
  margin: 2px 2px;
  display: inline;
}
.silver.right {
  float: left;
  text-align: left;
  margin: 2px 10px;
  display: inline;
}
.silver:hover {    
    /* general */
	border: 1px solid;
    border-color: #262626;
}
/*wrap box whitesmoke*/

.whitesmoke {
    /* general */
    border-color: #fff;
    
    /* background color (for non css3 browsers) and gradient */
    background-color: white;
}
.whitesmoke.left {
  float: left;
  width: 210px;
  text-align: right;
  margin: 2px 2px;
  display: inline;
}
.whitesmoke.right {
  float: left;
  text-align: left;
  margin: 2px 10px;
  display: inline;
}
.whitesmoke:hover {    
    /* general */
	border: 1px solid;
    border-color: orange;
}

.wrapbox img {
    margin-top: 10px;
}

#td-adbox
{
	vertical-align:top;
	padding: 10px;
}
p{ 
    margin-top: 10px;
    text-align: justify;
}

/*tag style nav*/
#navcontainer1 {
		width:210px;		
	}
#navcontainer1 ul
{
margin: 0;
padding: 0;
list-style-type: none;
}
#navcontainer1 li { margin: 0; }
#navcontainer1 a
{
background: url(../images/chk.png) no-repeat;
	background-position:right center; 
font-size:15px;	
font-weight:500;
display:block;
color: #FFF;
background-color: #666;

padding: 3px 12px 3px 8px;
text-decoration: none;
border-left: 5px solid orange;
margin-bottom:10px;
}
#navcontainer1 a:hover
{
background-color:orange;
color: #FFF;
}
#navcontainer1 li li a
{
font-size:15px;	
font-weight:500;
display: block;
color: #FFF;
background-color: orange;
width: 9em;
padding: 3px 12px 3px 8px;
text-decoration: none;
border-bottom: 1px solid #000;
margin-bottom:10px;
}




#navcontainer2 ul
{
margin: 0;
padding: 0;
list-style-type: none;
}
#navcontainer2 li { margin: 0; }
#navcontainer2 a
{
	background-image: none;
	background: url(../images/x_red.png) no-repeat;
	background-position:right center; 		
	outline: 0;
	font-size:15px;	
	font-weight:500 ;
	display:block;
	color: #666;
	background-color: #ffc600;
	padding: 9px 12px 9px 8px;
	text-decoration: none;
	border-left: 5px solid #666;
	border-top: 1px solid #666;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin-bottom:5px;
	
}
#navcontainer2 a:hover
{

	background: url(../images/x_red2.png) no-repeat;
	background-color: #FFF;	
	background-position:right center; 
	color: red;
}
#navcontainer2 li li a
{
font-size:15px;	
font-weight:500 ;
display: block;
color: #FFF;
background-color: #666;
width: 9em;
padding: 9px 12px 9px 8px;
text-decoration: none;
border-bottom: 1px solid #000;
margin-bottom:5px;

}
#navcontainer3 ul
{
margin: 0;
padding: 0;
list-style-type: none;
}
#navcontainer3 li { margin: 0; }
#navcontainer3 a
{
background: url(../images/tik.png) no-repeat;
	background-position:right center; 
font-size:15px;	
font-weight:500;
display:block;
color: #FFF;
background-color: #666;

padding: 3px 12px 3px 8px;
text-decoration: none;
border-left: 5px solid orange;
margin-bottom:10px;
}
#navcontainer3 a:hover
{
background-color:orange;
color: #FFF;
}
#navcontainer3 li li a
{
font-size:15px;	
font-weight:500;
display: block;
color: #FFF;
background-color: orange;
width: 9em;
padding: 3px 12px 3px 8px;
text-decoration: none;
border-bottom: 1px solid #000;
margin-bottom:10px;
}

/*Menu*/

#cssmenu {
  font-family: 'Segoe UI', Arial, sans-serif;
  font-size: 12px;
  line-height: 15px;
  text-align: left;
}
#cssmenu > ul {
  width: 100%;
  list-style-type: none;
  padding: 0;
  margin: 0;
  background: #ffffff;
  border: 0px solid #2e2e2e;
  border-bottom: 1px solid #d9ced2;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}
#cssmenu > ul li#responsive-tab {
  display: none;
  /* Hide for large screens */

}
#cssmenu > ul li {
  display: inline-block;
  *display: inline;
  zoom: 1;
}
#cssmenu > ul li.right {
  float: right;
}
#cssmenu > ul li.has-sub {
  position: relative;
}
#cssmenu > ul li.has-sub:hover ul {
  display: block;
}
#cssmenu > ul li.has-sub ul {
  display: none;
  width: 250px;
  position: absolute;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #ffffff;
  border: 1px solid #2e2e2e;
  border-bottom: 0px solid #d9ced2;
  border-top: 0 none;
}
#cssmenu > ul li.has-sub ul li {
  display: block;
}
#cssmenu > ul li.has-sub > a {
  background-image: url('caret.png');
  background-repeat: no-repeat;
  background-position: 90% -95%;
}
#cssmenu > ul li.has-sub > a.active,
#cssmenu > ul li.has-sub > a:hover {
  background: #000000 url('caret.png') no-repeat;
  background-position: 90% 195%;
}
#cssmenu > ul li a {
  display: block;
  padding: 12px 24px 11px 24px;
  text-decoration: none;
  color: #4d4c4d;
  text-shadow: 0px 1px 0px #fff;
}
#cssmenu > ul li a.active,
#cssmenu > ul li a:hover {
  background: #666;
  color: #fff;
  text-shadow: 0px 1px 0px #000;
}
@media (max-width: 600px) {
  #cssmenu > ul {
    width: 100%;
  }
  #cssmenu > ul li#responsive-tab {
    display: block;
  }
  #cssmenu > ul li#responsive-tab a {
    background: url('menu.png') no-repeat;
    background-position: 95% -35%;
  }
  #cssmenu > ul li#responsive-tab a:hover {
    background-color: #000000;
    background-position: 95% 135%;
  }
  #cssmenu > ul li {
    display: none;
  }
  #cssmenu > ul li.right {
    float: none;
  }
  #cssmenu > ul li.has-sub {
    position: relative;
  }
  #cssmenu > ul li.has-sub ul {
    display: block;
    position: static;
    width: 100%;
    background: #ffffff;
    border: 0 none;
  }
  #cssmenu > ul li.has-sub ul li {
    display: block !important;
  }
  #cssmenu > ul li.has-sub ul li a span {
    display: block;
    padding-left: 24px;
  }
  #cssmenu > ul li.has-sub > a {
    background-image: none;
  }
}
/* Make sure they show even if hidden in mobile view by JS */
@media (min-width: 600px) {
  #cssmenu > ul > li.collapsed {
    display: inline-block !important;
    *display: inline;
    zoom: 1;
  }
  #cssmenu > ul ul li.collapsed {
    display: block !important;
  }
}

/*footer box */
.footertable { border: 0px solid #dfdfdf; }
.footertable td, .footertable th , .footertable tr{ padding:5px; }
#Example_A {
height: 55px;
z-index: 1001;
left: -16px;
width:250px;
-moz-border-radius-bottomright: 0px;
border-bottom-right-radius: 0px;
-moz-border-radius-bottomleft: 0px;
border-bottom-left-radius: 0px;
}
.footerbox {
   
    margin: 3px auto;
    padding: 0 3px 0;
    position: relative;
    color: #444;
    background: #fff;
    border: 1px solid #d2d2d2;
    border-radius: 3px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}
.footerbox h3 {
    display: block;
    height: 30px;
    line-height: 1.3;
    width: 360px;
    margin: 0;
    padding: 2px 5px;
    position: relative;
    left: -16px;
    top: 3px;
    color: #ffffff;
    text-shadow: 0 1px 1px #111;
    border-top: 1px solid #363636;
    border-bottom: 1px solid #202020;
    background: #333;
    background: linear-gradient(top, #383838 0%, #262626 100%);
    border-radius: 2px 2px 0 0;
    box-shadow: 0 1px 2px rgba(0,0,0,0.3);
}
.footerbox h3::before,
.footerbox h3::after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    bottom: -11px;
    z-index: -10;
    border: 5px solid;
    border-color: #242424 transparent transparent transparent;    
}
.footerbox h3::before {left: 0;}
.footerbox h3::after {right: 0;}

.imagebox
{
-moz-box-shadow:5px 5px 5px #cdcdcd;
-webkit-box-shadow:5px 5px 5px #cdcdcd;
box-shadow:5px 5px 5px #cdcdcd;
}

/********************************Message Box******/

.info, .success, .warning, .error, .validation {
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
	font-size:18px;
}
.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('/images/info.png');
}
.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('/images/valid.png');
}
.warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('/images/warning.png');
}
.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('/images/error.png');
}

/****************************************Combobox***********************/
.select {
  
  background: url(../images/dropdown.png);
  background-color:#3498DB;
  background-repeat:no-repeat;
  background-position:right center; 
  background-position: right 10px top 8px;
  background-size: 16px 16px;
  color:white;
  padding:8px;
  width:auto;
  font-size:14px;
  text-align:center;

  border-radius:2px;
  -webkit-border-radius:2px;
  -webkit-appearance: none;
  border:0;
  outline:0;
  -webkit-transition:0.3s ease all;
	   -moz-transition:0.3s ease all;
	    -ms-transition:0.3s ease all;
	     -o-transition:0.3s ease all;
	        transition:0.3s ease all;
}

.select.blue {
  background-color:#3498DB;
}

.select.blue:hover {
  background-color:#2980B9;
}
.select.white {
  background-color:#fff;
  color:#666;
  border: 1px solid #95a5a6;
}

.select.white:hover {
  background-color:#fff;
  color:#555;
  border: 1px solid #666;
}
.select.green {
  background-color:#2ECC71;
}
.select.green:hover {
  background-color:#27AE60;
}
.select.gray {
  background-color:#666;
}
.select.gray:hover {
  background-color:#555;
}


.select.red {
  background-color:#E74C3C;
}

.select.red:hover {
  background-color:#C0392B;
}
/*
.select:focus, select:active {
  border:0;
  outline:0;
}
*/
